<?xml version="1.0" encoding="utf-8"?>
<gml:FeatureCollection gml:id="ES.LOCAL.CP" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:cp="urn:x-inspire:specification:gmlas:CadastralParcels:3.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="urn:x-inspire:specification:gmlas:CadastralParcels:3.0 http://inspire.ec.europa.eu/schemas/cp/3.0/CadastralParcels.xsd">

  <gml:featureMember>
    <cp:CadastralParcel gml:id="ES.LOCAL.CP.0_LWPOLYLINE">
      <gml:boundedBy>
        <gml:Envelope srsName="urn:ogc:def:crs:EPSG::25829">
          <gml:lowerCorner>732185.95 4060630.16</gml:lowerCorner>
          <gml:upperCorner>732229.48 4060673.63</gml:upperCorner>
          <!--20230716_INSPIRECOIGTATNL_2_1_20200423-->
        </gml:Envelope>
      </gml:boundedBy>

   <cp:areaValue uom='m2'>1000</cp:areaValue>

   <cp:beginLifespanVersion>2023-07-16T13:46:31</cp:beginLifespanVersion>
      <cp:endLifespanVersion xsi:nil="true" nilReason="other:unpopulated" />
      <cp:geometry>
        <gml:MultiSurface gml:id="MultiSurface_ES.LOCAL.CP.0_LWPOLYLINE" srsName="urn:ogc:def:crs:EPSG::25829">
          <gml:surfaceMember>
            <gml:Surface gml:id="Surface_ES.LOCAL.CP.0_LWPOLYLINE" srsName="urn:ogc:def:crs:EPSG::25829">
              <gml:patches>
                <gml:PolygonPatch>
                       <gml:exterior>
                         <gml:LinearRing>
                           <gml:posList srsDimension="2" count="8">732229.48 4060659.72 732224.51 4060651.59 732223.47 4060649.88 732211.42 4060630.16 732208.35 4060631.80 732185.95 4060642.46 732204.99 4060673.63 732229.48 4060659.72</gml:posList>
                         </gml:LinearRing>
                       </gml:exterior>

                </gml:PolygonPatch>
              </gml:patches>
            </gml:Surface>
          </gml:surfaceMember>
        </gml:MultiSurface>
      </cp:geometry>
      <cp:inspireId xmlns:base="urn:x-inspire:specification:gmlas:BaseTypes:3.2">
        <base:Identifier>
          <base:localId>0_LWPOLYLINE</base:localId>
          <base:namespace>ES.LOCAL.CP</base:namespace>
        </base:Identifier>
      </cp:inspireId>
      <cp:label />
      <cp:nationalCadastralReference></cp:nationalCadastralReference>
      <cp:referencePoint>
        <gml:Point gml:id="ReferencePoint_ES.LOCAL.CP.0_LWPOLYLINE" srsName="urn:ogc:def:crs:EPSG::25829">
          <gml:pos>732207.71 4060651.90</gml:pos>
        </gml:Point>
      </cp:referencePoint>
    </cp:CadastralParcel>
  </gml:featureMember>

  <gml:featureMember>
    <cp:CadastralParcel gml:id="ES.LOCAL.CP.1_LWPOLYLINE">
      <gml:boundedBy>
        <gml:Envelope srsName="urn:ogc:def:crs:EPSG::25829">
          <gml:lowerCorner>731930.36 4060577.66</gml:lowerCorner>
          <gml:upperCorner>732300.11 4060767.56</gml:upperCorner>
          <!--20230716_INSPIRECOIGTATNL_2_1_20200423-->
        </gml:Envelope>
      </gml:boundedBy>

   <cp:areaValue uom='m2'>1184</cp:areaValue>

   <cp:beginLifespanVersion>2023-07-16T13:46:31</cp:beginLifespanVersion>
      <cp:endLifespanVersion xsi:nil="true" nilReason="other:unpopulated" />
      <cp:geometry>
        <gml:MultiSurface gml:id="MultiSurface_ES.LOCAL.CP.1_LWPOLYLINE" srsName="urn:ogc:def:crs:EPSG::25829">
          <gml:surfaceMember>
            <gml:Surface gml:id="Surface_ES.LOCAL.CP.1_LWPOLYLINE" srsName="urn:ogc:def:crs:EPSG::25829">
              <gml:patches>
                <gml:PolygonPatch>
                       <gml:exterior>
                         <gml:LinearRing>
                           <gml:posList srsDimension="2" count="37">731976.68 4060743.58 731981.02 4060738.77 731984.57 4060737.07 731979.82 4060738.63 731973.11 4060742.66 731971.99 4060740.98 731971.26 4060738.31 731992.00 4060726.99 732014.89 4060716.88 732044.09 4060702.49 732065.82 4060692.40 732076.20 4060687.44 732097.12 4060676.66 732105.65 4060672.43 732136.57 4060657.62 732157.52 4060648.12 732168.15 4060642.43 732196.77 4060628.96 732215.17 4060621.10 732229.93 4060613.97 732247.98 4060605.03 732259.43 4060598.22 732270.34 4060593.18 732280.63 4060588.00 732295.41 4060580.45 732300.11 4060577.66 732238.77 4060606.97 732051.58 4060696.41 732037.21 4060703.28 731940.62 4060749.43 731940.31 4060749.58 731938.82 4060752.27 731937.25 4060755.11 731935.68 4060757.95 731930.36 4060767.56 731930.72 4060767.37 731976.68 4060743.58</gml:posList>
                         </gml:LinearRing>
                       </gml:exterior>

                </gml:PolygonPatch>
              </gml:patches>
            </gml:Surface>
          </gml:surfaceMember>
        </gml:MultiSurface>
      </cp:geometry>
      <cp:inspireId xmlns:base="urn:x-inspire:specification:gmlas:BaseTypes:3.2">
        <base:Identifier>
          <base:localId>1_LWPOLYLINE</base:localId>
          <base:namespace>ES.LOCAL.CP</base:namespace>
        </base:Identifier>
      </cp:inspireId>
      <cp:label />
      <cp:nationalCadastralReference></cp:nationalCadastralReference>
      <cp:referencePoint>
        <gml:Point gml:id="ReferencePoint_ES.LOCAL.CP.1_LWPOLYLINE" srsName="urn:ogc:def:crs:EPSG::25829">
          <gml:pos>732115.24 4060672.61</gml:pos>
        </gml:Point>
      </cp:referencePoint>
    </cp:CadastralParcel>
  </gml:featureMember>

  <gml:featureMember>
    <cp:CadastralParcel gml:id="ES.LOCAL.CP.2_LWPOLYLINE">
      <gml:boundedBy>
        <gml:Envelope srsName="urn:ogc:def:crs:EPSG::25829">
          <gml:lowerCorner>732229.30 4060603.65</gml:lowerCorner>
          <gml:upperCorner>732263.72 4060620.12</gml:upperCorner>
          <!--20230716_INSPIRECOIGTATNL_2_1_20200423-->
        </gml:Envelope>
      </gml:boundedBy>

   <cp:areaValue uom='m2'>23</cp:areaValue>

   <cp:beginLifespanVersion>2023-07-16T13:46:31</cp:beginLifespanVersion>
      <cp:endLifespanVersion xsi:nil="true" nilReason="other:unpopulated" />
      <cp:geometry>
        <gml:MultiSurface gml:id="MultiSurface_ES.LOCAL.CP.2_LWPOLYLINE" srsName="urn:ogc:def:crs:EPSG::25829">
          <gml:surfaceMember>
            <gml:Surface gml:id="Surface_ES.LOCAL.CP.2_LWPOLYLINE" srsName="urn:ogc:def:crs:EPSG::25829">
              <gml:patches>
                <gml:PolygonPatch>
                       <gml:exterior>
                         <gml:LinearRing>
                           <gml:posList srsDimension="2" count="7">732241.25 4060614.41 732263.72 4060603.65 732261.25 4060604.70 732248.19 4060610.03 732237.59 4060615.19 732229.30 4060620.12 732241.25 4060614.41</gml:posList>
                         </gml:LinearRing>
                       </gml:exterior>

                </gml:PolygonPatch>
              </gml:patches>
            </gml:Surface>
          </gml:surfaceMember>
        </gml:MultiSurface>
      </cp:geometry>
      <cp:inspireId xmlns:base="urn:x-inspire:specification:gmlas:BaseTypes:3.2">
        <base:Identifier>
          <base:localId>2_LWPOLYLINE</base:localId>
          <base:namespace>ES.LOCAL.CP</base:namespace>
        </base:Identifier>
      </cp:inspireId>
      <cp:label />
      <cp:nationalCadastralReference></cp:nationalCadastralReference>
      <cp:referencePoint>
        <gml:Point gml:id="ReferencePoint_ES.LOCAL.CP.2_LWPOLYLINE" srsName="urn:ogc:def:crs:EPSG::25829">
          <gml:pos>732246.51 4060611.88</gml:pos>
        </gml:Point>
      </cp:referencePoint>
    </cp:CadastralParcel>
  </gml:featureMember>

  <gml:featureMember>
    <cp:CadastralParcel gml:id="ES.LOCAL.CP.3_LWPOLYLINE">
      <gml:boundedBy>
        <gml:Envelope srsName="urn:ogc:def:crs:EPSG::25829">
          <gml:lowerCorner>732270.81 4060518.36</gml:lowerCorner>
          <gml:upperCorner>732533.46 4060600.25</gml:upperCorner>
          <!--20230716_INSPIRECOIGTATNL_2_1_20200423-->
        </gml:Envelope>
      </gml:boundedBy>

   <cp:areaValue uom='m2'>351</cp:areaValue>

   <cp:beginLifespanVersion>2023-07-16T13:46:31</cp:beginLifespanVersion>
      <cp:endLifespanVersion xsi:nil="true" nilReason="other:unpopulated" />
      <cp:geometry>
        <gml:MultiSurface gml:id="MultiSurface_ES.LOCAL.CP.3_LWPOLYLINE" srsName="urn:ogc:def:crs:EPSG::25829">
          <gml:surfaceMember>
            <gml:Surface gml:id="Surface_ES.LOCAL.CP.3_LWPOLYLINE" srsName="urn:ogc:def:crs:EPSG::25829">
              <gml:patches>
                <gml:PolygonPatch>
                       <gml:exterior>
                         <gml:LinearRing>
                           <gml:posList srsDimension="2" count="20">732533.46 4060521.23 732529.72 4060520.19 732500.68 4060520.07 732475.17 4060519.63 732458.18 4060518.36 732445.48 4060519.68 732435.45 4060520.75 732427.23 4060523.52 732411.29 4060530.89 732372.49 4060549.66 732352.36 4060559.64 732337.60 4060566.87 732328.42 4060571.28 732317.36 4060576.95 732287.51 4060591.50 732278.31 4060596.23 732270.81 4060600.25 732423.46 4060527.13 732446.92 4060520.14 732533.46 4060521.23</gml:posList>
                         </gml:LinearRing>
                       </gml:exterior>

                </gml:PolygonPatch>
              </gml:patches>
            </gml:Surface>
          </gml:surfaceMember>
        </gml:MultiSurface>
      </cp:geometry>
      <cp:inspireId xmlns:base="urn:x-inspire:specification:gmlas:BaseTypes:3.2">
        <base:Identifier>
          <base:localId>3_LWPOLYLINE</base:localId>
          <base:namespace>ES.LOCAL.CP</base:namespace>
        </base:Identifier>
      </cp:inspireId>
      <cp:label />
      <cp:nationalCadastralReference></cp:nationalCadastralReference>
      <cp:referencePoint>
        <gml:Point gml:id="ReferencePoint_ES.LOCAL.CP.3_LWPOLYLINE" srsName="urn:ogc:def:crs:EPSG::25829">
          <gml:pos>732402.14 4060559.31</gml:pos>
        </gml:Point>
      </cp:referencePoint>
    </cp:CadastralParcel>
  </gml:featureMember>

  <gml:featureMember>
    <cp:CadastralParcel gml:id="ES.LOCAL.CP.4_LWPOLYLINE">
      <gml:boundedBy>
        <gml:Envelope srsName="urn:ogc:def:crs:EPSG::25829">
          <gml:lowerCorner>732317.75 4060562.86</gml:lowerCorner>
          <gml:upperCorner>732331.08 4060569.23</gml:upperCorner>
          <!--20230716_INSPIRECOIGTATNL_2_1_20200423-->
        </gml:Envelope>
      </gml:boundedBy>

   <cp:areaValue uom='m2'>8</cp:areaValue>

   <cp:beginLifespanVersion>2023-07-16T13:46:31</cp:beginLifespanVersion>
      <cp:endLifespanVersion xsi:nil="true" nilReason="other:unpopulated" />
      <cp:geometry>
        <gml:MultiSurface gml:id="MultiSurface_ES.LOCAL.CP.4_LWPOLYLINE" srsName="urn:ogc:def:crs:EPSG::25829">
          <gml:surfaceMember>
            <gml:Surface gml:id="Surface_ES.LOCAL.CP.4_LWPOLYLINE" srsName="urn:ogc:def:crs:EPSG::25829">
              <gml:patches>
                <gml:PolygonPatch>
                       <gml:exterior>
                         <gml:LinearRing>
                           <gml:posList srsDimension="2" count="5">732331.08 4060562.86 732326.55 4060565.03 732317.75 4060569.23 732322.90 4060567.97 732331.08 4060562.86</gml:posList>
                         </gml:LinearRing>
                       </gml:exterior>

                </gml:PolygonPatch>
              </gml:patches>
            </gml:Surface>
          </gml:surfaceMember>
        </gml:MultiSurface>
      </cp:geometry>
      <cp:inspireId xmlns:base="urn:x-inspire:specification:gmlas:BaseTypes:3.2">
        <base:Identifier>
          <base:localId>4_LWPOLYLINE</base:localId>
          <base:namespace>ES.LOCAL.CP</base:namespace>
        </base:Identifier>
      </cp:inspireId>
      <cp:label />
      <cp:nationalCadastralReference></cp:nationalCadastralReference>
      <cp:referencePoint>
        <gml:Point gml:id="ReferencePoint_ES.LOCAL.CP.4_LWPOLYLINE" srsName="urn:ogc:def:crs:EPSG::25829">
          <gml:pos>732324.42 4060566.05</gml:pos>
        </gml:Point>
      </cp:referencePoint>
    </cp:CadastralParcel>
  </gml:featureMember>

  <gml:featureMember>
    <cp:CadastralParcel gml:id="ES.LOCAL.CP.5_LWPOLYLINE">
      <gml:boundedBy>
        <gml:Envelope srsName="urn:ogc:def:crs:EPSG::25829">
          <gml:lowerCorner>732333.73 4060512.44</gml:lowerCorner>
          <gml:upperCorner>732592.04 4060561.60</gml:upperCorner>
          <!--20230716_INSPIRECOIGTATNL_2_1_20200423-->
        </gml:Envelope>
      </gml:boundedBy>

   <cp:areaValue uom='m2'>506</cp:areaValue>

   <cp:beginLifespanVersion>2023-07-16T13:46:31</cp:beginLifespanVersion>
      <cp:endLifespanVersion xsi:nil="true" nilReason="other:unpopulated" />
      <cp:geometry>
        <gml:MultiSurface gml:id="MultiSurface_ES.LOCAL.CP.5_LWPOLYLINE" srsName="urn:ogc:def:crs:EPSG::25829">
          <gml:surfaceMember>
            <gml:Surface gml:id="Surface_ES.LOCAL.CP.5_LWPOLYLINE" srsName="urn:ogc:def:crs:EPSG::25829">
              <gml:patches>
                <gml:PolygonPatch>
                       <gml:exterior>
                         <gml:LinearRing>
                           <gml:posList srsDimension="2" count="32">732545.33 4060521.38 732558.76 4060521.55 732592.04 4060524.01 732587.84 4060521.50 732580.58 4060517.17 732577.13 4060515.11 732569.05 4060514.52 732446.14 4060512.44 732435.08 4060514.98 732420.61 4060520.01 732355.21 4060551.33 732353.57 4060552.12 732353.42 4060552.21 732353.22 4060552.28 732333.73 4060561.60 732344.22 4060557.64 732357.75 4060551.49 732377.70 4060540.87 732399.10 4060530.87 732408.38 4060526.58 732422.26 4060519.82 732432.90 4060515.93 732440.06 4060514.89 732450.08 4060514.03 732457.10 4060513.63 732480.06 4060514.32 732507.37 4060514.76 732518.81 4060514.95 732538.61 4060515.24 732544.74 4060517.21 732546.69 4060518.18 732545.33 4060521.38</gml:posList>
                         </gml:LinearRing>
                       </gml:exterior>

                </gml:PolygonPatch>
              </gml:patches>
            </gml:Surface>
          </gml:surfaceMember>
        </gml:MultiSurface>
      </cp:geometry>
      <cp:inspireId xmlns:base="urn:x-inspire:specification:gmlas:BaseTypes:3.2">
        <base:Identifier>
          <base:localId>5_LWPOLYLINE</base:localId>
          <base:namespace>ES.LOCAL.CP</base:namespace>
        </base:Identifier>
      </cp:inspireId>
      <cp:label />
      <cp:nationalCadastralReference></cp:nationalCadastralReference>
      <cp:referencePoint>
        <gml:Point gml:id="ReferencePoint_ES.LOCAL.CP.5_LWPOLYLINE" srsName="urn:ogc:def:crs:EPSG::25829">
          <gml:pos>732462.88 4060537.02</gml:pos>
        </gml:Point>
      </cp:referencePoint>
    </cp:CadastralParcel>
  </gml:featureMember>

  <gml:featureMember>
    <cp:CadastralParcel gml:id="ES.LOCAL.CP.6_LWPOLYLINE">
      <gml:boundedBy>
        <gml:Envelope srsName="urn:ogc:def:crs:EPSG::25829">
          <gml:lowerCorner>732241.25 4060520.14</gml:lowerCorner>
          <gml:upperCorner>732880.91 4060998.17</gml:upperCorner>
          <!--20230716_INSPIRECOIGTATNL_2_1_20200423-->
        </gml:Envelope>
      </gml:boundedBy>

   <cp:areaValue uom='m2'>25377</cp:areaValue>

   <cp:beginLifespanVersion>2023-07-16T13:46:31</cp:beginLifespanVersion>
      <cp:endLifespanVersion xsi:nil="true" nilReason="other:unpopulated" />
      <cp:geometry>
        <gml:MultiSurface gml:id="MultiSurface_ES.LOCAL.CP.6_LWPOLYLINE" srsName="urn:ogc:def:crs:EPSG::25829">
          <gml:surfaceMember>
            <gml:Surface gml:id="Surface_ES.LOCAL.CP.6_LWPOLYLINE" srsName="urn:ogc:def:crs:EPSG::25829">
              <gml:patches>
                <gml:PolygonPatch>
                       <gml:exterior>
                         <gml:LinearRing>
                           <gml:posList srsDimension="2" count="65">732592.04 4060524.01 732558.76 4060521.55 732545.33 4060521.38 732545.08 4060521.97 732542.84 4060525.57 732537.11 4060522.24 732533.46 4060521.23 732446.92 4060520.14 732423.46 4060527.13 732270.81 4060600.25 732267.34 4060602.11 732263.72 4060603.65 732241.25 4060614.41 732253.32 4060633.96 732254.92 4060633.04 732284.20 4060616.06 732311.10 4060644.57 732362.59 4060571.80 732382.20 4060593.80 732408.51 4060555.08 732424.71 4060540.22 732440.20 4060531.45 732450.67 4060528.19 732466.14 4060527.64 732481.94 4060528.78 732500.55 4060533.08 732518.86 4060541.88 732528.50 4060549.54 732541.66 4060564.10 732546.69 4060573.33 732550.44 4060585.79 732551.03 4060592.27 732551.53 4060597.75 732567.83 4060611.59 732587.31 4060631.97 732597.15 4060643.64 732603.65 4060653.52 732616.82 4060678.10 732622.04 4060692.22 732621.76 4060696.17 732619.87 4060699.70 732665.93 4060777.75 732687.24 4060810.26 732712.02 4060847.99 732728.58 4060868.71 732747.06 4060891.68 732779.15 4060932.18 732773.04 4060938.17 732791.75 4060963.66 732800.29 4060975.29 732802.26 4060977.96 732809.86 4060988.66 732812.85 4060992.56 732835.25 4060972.42 732868.10 4060990.95 732880.91 4060998.17 732732.17 4060809.67 732650.09 4060703.88 732609.89 4060650.99 732598.28 4060632.82 732588.18 4060609.43 732582.62 4060585.33 732582.99 4060556.54 732586.81 4060536.36 732592.04 4060524.01</gml:posList>
                         </gml:LinearRing>
                       </gml:exterior>

                </gml:PolygonPatch>
              </gml:patches>
            </gml:Surface>
          </gml:surfaceMember>
        </gml:MultiSurface>
      </cp:geometry>
      <cp:inspireId xmlns:base="urn:x-inspire:specification:gmlas:BaseTypes:3.2">
        <base:Identifier>
          <base:localId>6_LWPOLYLINE</base:localId>
          <base:namespace>ES.LOCAL.CP</base:namespace>
        </base:Identifier>
      </cp:inspireId>
      <cp:label />
      <cp:nationalCadastralReference></cp:nationalCadastralReference>
      <cp:referencePoint>
        <gml:Point gml:id="ReferencePoint_ES.LOCAL.CP.6_LWPOLYLINE" srsName="urn:ogc:def:crs:EPSG::25829">
          <gml:pos>732561.08 4060759.15</gml:pos>
        </gml:Point>
      </cp:referencePoint>
    </cp:CadastralParcel>
  </gml:featureMember>

  <gml:featureMember>
    <cp:CadastralParcel gml:id="ES.LOCAL.CP.7_LWPOLYLINE">
      <gml:boundedBy>
        <gml:Envelope srsName="urn:ogc:def:crs:EPSG::25829">
          <gml:lowerCorner>732121.06 4060658.21</gml:lowerCorner>
          <gml:upperCorner>732281.57 4060898.54</gml:upperCorner>
          <!--20230716_INSPIRECOIGTATNL_2_1_20200423-->
        </gml:Envelope>
      </gml:boundedBy>

   <cp:areaValue uom='m2'>7137</cp:areaValue>

   <cp:beginLifespanVersion>2023-07-16T13:46:31</cp:beginLifespanVersion>
      <cp:endLifespanVersion xsi:nil="true" nilReason="other:unpopulated" />
      <cp:geometry>
        <gml:MultiSurface gml:id="MultiSurface_ES.LOCAL.CP.7_LWPOLYLINE" srsName="urn:ogc:def:crs:EPSG::25829">
          <gml:surfaceMember>
            <gml:Surface gml:id="Surface_ES.LOCAL.CP.7_LWPOLYLINE" srsName="urn:ogc:def:crs:EPSG::25829">
              <gml:patches>
                <gml:PolygonPatch>
                       <gml:exterior>
                         <gml:LinearRing>
                           <gml:posList srsDimension="2" count="37">732281.57 4060878.50 732251.41 4060827.17 732240.76 4060809.04 732230.63 4060791.79 732229.50 4060789.87 732225.95 4060783.84 732224.18 4060780.82 732222.94 4060778.71 732222.27 4060777.57 732210.58 4060757.67 732201.27 4060741.83 732196.59 4060733.87 732196.49 4060733.69 732191.46 4060725.13 732182.67 4060710.17 732176.43 4060699.56 732175.69 4060698.29 732171.33 4060690.88 732170.47 4060689.41 732169.56 4060687.87 732168.43 4060685.97 732163.54 4060677.74 732162.95 4060676.74 732162.88 4060676.62 732161.91 4060674.99 732159.52 4060670.97 732158.92 4060669.95 732155.89 4060664.85 732153.35 4060660.58 732151.94 4060658.21 732148.18 4060660.04 732147.80 4060661.08 732121.76 4060672.48 732121.06 4060672.78 732167.81 4060742.89 732269.36 4060898.54 732281.57 4060878.50</gml:posList>
                         </gml:LinearRing>
                       </gml:exterior>

                </gml:PolygonPatch>
              </gml:patches>
            </gml:Surface>
          </gml:surfaceMember>
        </gml:MultiSurface>
      </cp:geometry>
      <cp:inspireId xmlns:base="urn:x-inspire:specification:gmlas:BaseTypes:3.2">
        <base:Identifier>
          <base:localId>7_LWPOLYLINE</base:localId>
          <base:namespace>ES.LOCAL.CP</base:namespace>
        </base:Identifier>
      </cp:inspireId>
      <cp:label />
      <cp:nationalCadastralReference></cp:nationalCadastralReference>
      <cp:referencePoint>
        <gml:Point gml:id="ReferencePoint_ES.LOCAL.CP.7_LWPOLYLINE" srsName="urn:ogc:def:crs:EPSG::25829">
          <gml:pos>732201.32 4060778.37</gml:pos>
        </gml:Point>
      </cp:referencePoint>
    </cp:CadastralParcel>
  </gml:featureMember>

  <gml:featureMember>
    <cp:CadastralParcel gml:id="ES.LOCAL.CP.8_LWPOLYLINE">
      <gml:boundedBy>
        <gml:Envelope srsName="urn:ogc:def:crs:EPSG::25829">
          <gml:lowerCorner>732211.42 4060614.41</gml:lowerCorner>
          <gml:upperCorner>732336.63 4060807.93</gml:upperCorner>
          <!--20230716_INSPIRECOIGTATNL_2_1_20200423-->
        </gml:Envelope>
      </gml:boundedBy>

   <cp:areaValue uom='m2'>6640</cp:areaValue>

   <cp:beginLifespanVersion>2023-07-16T13:46:31</cp:beginLifespanVersion>
      <cp:endLifespanVersion xsi:nil="true" nilReason="other:unpopulated" />
      <cp:geometry>
        <gml:MultiSurface gml:id="MultiSurface_ES.LOCAL.CP.8_LWPOLYLINE" srsName="urn:ogc:def:crs:EPSG::25829">
          <gml:surfaceMember>
            <gml:Surface gml:id="Surface_ES.LOCAL.CP.8_LWPOLYLINE" srsName="urn:ogc:def:crs:EPSG::25829">
              <gml:patches>
                <gml:PolygonPatch>
                       <gml:exterior>
                         <gml:LinearRing>
                           <gml:posList srsDimension="2" count="18">732253.32 4060633.96 732241.25 4060614.41 732229.30 4060620.12 732221.63 4060624.69 732211.42 4060630.16 732223.47 4060649.88 732224.51 4060651.59 732229.48 4060659.72 732240.55 4060678.88 732246.69 4060689.52 732259.58 4060711.84 732273.67 4060736.23 732297.13 4060777.75 732304.63 4060791.04 732314.17 4060807.93 732336.63 4060779.96 732310.07 4060732.57 732253.32 4060633.96</gml:posList>
                         </gml:LinearRing>
                       </gml:exterior>

                </gml:PolygonPatch>
              </gml:patches>
            </gml:Surface>
          </gml:surfaceMember>
        </gml:MultiSurface>
      </cp:geometry>
      <cp:inspireId xmlns:base="urn:x-inspire:specification:gmlas:BaseTypes:3.2">
        <base:Identifier>
          <base:localId>8_LWPOLYLINE</base:localId>
          <base:namespace>ES.LOCAL.CP</base:namespace>
        </base:Identifier>
      </cp:inspireId>
      <cp:label />
      <cp:nationalCadastralReference></cp:nationalCadastralReference>
      <cp:referencePoint>
        <gml:Point gml:id="ReferencePoint_ES.LOCAL.CP.8_LWPOLYLINE" srsName="urn:ogc:def:crs:EPSG::25829">
          <gml:pos>732274.02 4060711.17</gml:pos>
        </gml:Point>
      </cp:referencePoint>
    </cp:CadastralParcel>
  </gml:featureMember>

  <gml:featureMember>
    <cp:CadastralParcel gml:id="ES.LOCAL.CP.9_LWPOLYLINE">
      <gml:boundedBy>
        <gml:Envelope srsName="urn:ogc:def:crs:EPSG::25829">
          <gml:lowerCorner>732074.92 4060461.53</gml:lowerCorner>
          <gml:upperCorner>732326.55 4060606.97</gml:upperCorner>
          <!--20230716_INSPIRECOIGTATNL_2_1_20200423-->
        </gml:Envelope>
      </gml:boundedBy>

   <cp:areaValue uom='m2'>16164</cp:areaValue>

   <cp:beginLifespanVersion>2023-07-16T13:46:31</cp:beginLifespanVersion>
      <cp:endLifespanVersion xsi:nil="true" nilReason="other:unpopulated" />
      <cp:geometry>
        <gml:MultiSurface gml:id="MultiSurface_ES.LOCAL.CP.9_LWPOLYLINE" srsName="urn:ogc:def:crs:EPSG::25829">
          <gml:surfaceMember>
            <gml:Surface gml:id="Surface_ES.LOCAL.CP.9_LWPOLYLINE" srsName="urn:ogc:def:crs:EPSG::25829">
              <gml:patches>
                <gml:PolygonPatch>
                       <gml:exterior>
                         <gml:LinearRing>
                           <gml:posList srsDimension="2" count="27">732300.11 4060577.66 732311.92 4060570.67 732317.75 4060569.23 732326.55 4060565.03 732286.93 4060542.49 732268.46 4060526.56 732264.01 4060517.94 732258.54 4060507.35 732256.51 4060503.41 732250.72 4060470.50 732239.79 4060471.43 732226.36 4060466.84 732215.02 4060461.53 732169.80 4060469.61 732141.23 4060478.23 732120.53 4060482.60 732153.59 4060498.91 732166.41 4060518.81 732177.00 4060537.85 732074.92 4060580.75 732079.10 4060586.88 732086.80 4060598.15 732188.73 4060559.30 732200.44 4060582.01 732211.20 4060592.20 732238.77 4060606.97 732300.11 4060577.66</gml:posList>
                         </gml:LinearRing>
                       </gml:exterior>

                </gml:PolygonPatch>
              </gml:patches>
            </gml:Surface>
          </gml:surfaceMember>
        </gml:MultiSurface>
      </cp:geometry>
      <cp:inspireId xmlns:base="urn:x-inspire:specification:gmlas:BaseTypes:3.2">
        <base:Identifier>
          <base:localId>9_LWPOLYLINE</base:localId>
          <base:namespace>ES.LOCAL.CP</base:namespace>
        </base:Identifier>
      </cp:inspireId>
      <cp:label />
      <cp:nationalCadastralReference></cp:nationalCadastralReference>
      <cp:referencePoint>
        <gml:Point gml:id="ReferencePoint_ES.LOCAL.CP.9_LWPOLYLINE" srsName="urn:ogc:def:crs:EPSG::25829">
          <gml:pos>732200.74 4060534.25</gml:pos>
        </gml:Point>
      </cp:referencePoint>
    </cp:CadastralParcel>
  </gml:featureMember>

  <gml:featureMember>
    <cp:CadastralParcel gml:id="ES.LOCAL.CP.10_LWPOLYLINE">
      <gml:boundedBy>
        <gml:Envelope srsName="urn:ogc:def:crs:EPSG::25829">
          <gml:lowerCorner>732063.62 4060672.78</gml:lowerCorner>
          <gml:upperCorner>732167.81 4060772.05</gml:upperCorner>
          <!--20230716_INSPIRECOIGTATNL_2_1_20200423-->
        </gml:Envelope>
      </gml:boundedBy>

   <cp:areaValue uom='m2'>5079</cp:areaValue>

   <cp:beginLifespanVersion>2023-07-16T13:46:31</cp:beginLifespanVersion>
      <cp:endLifespanVersion xsi:nil="true" nilReason="other:unpopulated" />
      <cp:geometry>
        <gml:MultiSurface gml:id="MultiSurface_ES.LOCAL.CP.10_LWPOLYLINE" srsName="urn:ogc:def:crs:EPSG::25829">
          <gml:surfaceMember>
            <gml:Surface gml:id="Surface_ES.LOCAL.CP.10_LWPOLYLINE" srsName="urn:ogc:def:crs:EPSG::25829">
              <gml:patches>
                <gml:PolygonPatch>
                       <gml:exterior>
                         <gml:LinearRing>
                           <gml:posList srsDimension="2" count="15">732167.81 4060742.89 732121.06 4060672.78 732112.06 4060676.65 732091.26 4060687.21 732070.65 4060696.52 732063.62 4060699.93 732074.84 4060713.89 732085.86 4060727.60 732100.36 4060745.65 732110.67 4060758.47 732119.76 4060769.80 732120.23 4060769.80 732120.23 4060770.39 732121.57 4060772.05 732167.81 4060742.89</gml:posList>
                         </gml:LinearRing>
                       </gml:exterior>

                       <gml:interior>
                         <gml:LinearRing>
                           <gml:posList srsDimension="2" count="10">732137.36 4060727.78 732141.48 4060724.94 732146.59 4060732.35 732150.00 4060737.29 732145.53 4060740.37 732145.06 4060740.69 732145.05 4060740.68 732141.65 4060735.76 732142.48 4060735.19 732137.36 4060727.78</gml:posList>
                         </gml:LinearRing>
                       </gml:interior>

                </gml:PolygonPatch>
              </gml:patches>
            </gml:Surface>
          </gml:surfaceMember>
        </gml:MultiSurface>
      </cp:geometry>
      <cp:inspireId xmlns:base="urn:x-inspire:specification:gmlas:BaseTypes:3.2">
        <base:Identifier>
          <base:localId>10_LWPOLYLINE</base:localId>
          <base:namespace>ES.LOCAL.CP</base:namespace>
        </base:Identifier>
      </cp:inspireId>
      <cp:label />
      <cp:nationalCadastralReference></cp:nationalCadastralReference>
      <cp:referencePoint>
        <gml:Point gml:id="ReferencePoint_ES.LOCAL.CP.10_LWPOLYLINE" srsName="urn:ogc:def:crs:EPSG::25829">
          <gml:pos>732115.72 4060722.41</gml:pos>
        </gml:Point>
      </cp:referencePoint>
    </cp:CadastralParcel>
  </gml:featureMember>

  <gml:featureMember>
    <cp:CadastralParcel gml:id="ES.LOCAL.CP.12_LWPOLYLINE">
      <gml:boundedBy>
        <gml:Envelope srsName="urn:ogc:def:crs:EPSG::25829">
          <gml:lowerCorner>732001.67 4060729.68</gml:lowerCorner>
          <gml:upperCorner>732065.07 4060795.02</gml:upperCorner>
          <!--20230716_INSPIRECOIGTATNL_2_1_20200423-->
        </gml:Envelope>
      </gml:boundedBy>

   <cp:areaValue uom='m2'>446</cp:areaValue>

   <cp:beginLifespanVersion>2023-07-16T13:46:31</cp:beginLifespanVersion>
      <cp:endLifespanVersion xsi:nil="true" nilReason="other:unpopulated" />
      <cp:geometry>
        <gml:MultiSurface gml:id="MultiSurface_ES.LOCAL.CP.12_LWPOLYLINE" srsName="urn:ogc:def:crs:EPSG::25829">
          <gml:surfaceMember>
            <gml:Surface gml:id="Surface_ES.LOCAL.CP.12_LWPOLYLINE" srsName="urn:ogc:def:crs:EPSG::25829">
              <gml:patches>
                <gml:PolygonPatch>
                       <gml:exterior>
                         <gml:LinearRing>
                           <gml:posList srsDimension="2" count="17">732057.60 4060779.87 732053.24 4060775.56 732050.65 4060772.99 732038.10 4060760.55 732037.61 4060760.06 732025.13 4060747.69 732024.46 4060747.03 732024.28 4060746.85 732006.97 4060729.68 732003.16 4060731.51 732001.67 4060732.04 732049.19 4060772.23 732040.32 4060783.38 732058.91 4060795.02 732065.07 4060787.28 732064.27 4060786.48 732057.60 4060779.87</gml:posList>
                         </gml:LinearRing>
                       </gml:exterior>

                </gml:PolygonPatch>
              </gml:patches>
            </gml:Surface>
          </gml:surfaceMember>
        </gml:MultiSurface>
      </cp:geometry>
      <cp:inspireId xmlns:base="urn:x-inspire:specification:gmlas:BaseTypes:3.2">
        <base:Identifier>
          <base:localId>12_LWPOLYLINE</base:localId>
          <base:namespace>ES.LOCAL.CP</base:namespace>
        </base:Identifier>
      </cp:inspireId>
      <cp:label />
      <cp:nationalCadastralReference></cp:nationalCadastralReference>
      <cp:referencePoint>
        <gml:Point gml:id="ReferencePoint_ES.LOCAL.CP.12_LWPOLYLINE" srsName="urn:ogc:def:crs:EPSG::25829">
          <gml:pos>732033.37 4060762.35</gml:pos>
        </gml:Point>
      </cp:referencePoint>
    </cp:CadastralParcel>
  </gml:featureMember>

  <gml:featureMember>
    <cp:CadastralParcel gml:id="ES.LOCAL.CP.13_LWPOLYLINE">
      <gml:boundedBy>
        <gml:Envelope srsName="urn:ogc:def:crs:EPSG::25829">
          <gml:lowerCorner>731976.68 4060734.96</gml:lowerCorner>
          <gml:upperCorner>731993.29 4060743.58</gml:upperCorner>
          <!--20230716_INSPIRECOIGTATNL_2_1_20200423-->
        </gml:Envelope>
      </gml:boundedBy>

   <cp:areaValue uom='m2'>24</cp:areaValue>

   <cp:beginLifespanVersion>2023-07-16T13:46:31</cp:beginLifespanVersion>
      <cp:endLifespanVersion xsi:nil="true" nilReason="other:unpopulated" />
      <cp:geometry>
        <gml:MultiSurface gml:id="MultiSurface_ES.LOCAL.CP.13_LWPOLYLINE" srsName="urn:ogc:def:crs:EPSG::25829">
          <gml:surfaceMember>
            <gml:Surface gml:id="Surface_ES.LOCAL.CP.13_LWPOLYLINE" srsName="urn:ogc:def:crs:EPSG::25829">
              <gml:patches>
                <gml:PolygonPatch>
                       <gml:exterior>
                         <gml:LinearRing>
                           <gml:posList srsDimension="2" count="7">731993.29 4060734.96 731990.81 4060735.82 731985.78 4060736.67 731984.57 4060737.07 731981.02 4060738.77 731976.68 4060743.58 731993.29 4060734.96</gml:posList>
                         </gml:LinearRing>
                       </gml:exterior>

                </gml:PolygonPatch>
              </gml:patches>
            </gml:Surface>
          </gml:surfaceMember>
        </gml:MultiSurface>
      </cp:geometry>
      <cp:inspireId xmlns:base="urn:x-inspire:specification:gmlas:BaseTypes:3.2">
        <base:Identifier>
          <base:localId>13_LWPOLYLINE</base:localId>
          <base:namespace>ES.LOCAL.CP</base:namespace>
        </base:Identifier>
      </cp:inspireId>
      <cp:label />
      <cp:nationalCadastralReference></cp:nationalCadastralReference>
      <cp:referencePoint>
        <gml:Point gml:id="ReferencePoint_ES.LOCAL.CP.13_LWPOLYLINE" srsName="urn:ogc:def:crs:EPSG::25829">
          <gml:pos>731984.98 4060739.27</gml:pos>
        </gml:Point>
      </cp:referencePoint>
    </cp:CadastralParcel>
  </gml:featureMember>

  <gml:featureMember>
    <cp:CadastralParcel gml:id="ES.LOCAL.CP.14_LWPOLYLINE">
      <gml:boundedBy>
        <gml:Envelope srsName="urn:ogc:def:crs:EPSG::25829">
          <gml:lowerCorner>731976.68 4060732.04</gml:lowerCorner>
          <gml:upperCorner>732049.19 4060783.38</gml:upperCorner>
          <!--20230716_INSPIRECOIGTATNL_2_1_20200423-->
        </gml:Envelope>
      </gml:boundedBy>

   <cp:areaValue uom='m2'>1319</cp:areaValue>

   <cp:beginLifespanVersion>2023-07-16T13:46:31</cp:beginLifespanVersion>
      <cp:endLifespanVersion xsi:nil="true" nilReason="other:unpopulated" />
      <cp:geometry>
        <gml:MultiSurface gml:id="MultiSurface_ES.LOCAL.CP.14_LWPOLYLINE" srsName="urn:ogc:def:crs:EPSG::25829">
          <gml:surfaceMember>
            <gml:Surface gml:id="Surface_ES.LOCAL.CP.14_LWPOLYLINE" srsName="urn:ogc:def:crs:EPSG::25829">
              <gml:patches>
                <gml:PolygonPatch>
                       <gml:exterior>
                         <gml:LinearRing>
                           <gml:posList srsDimension="2" count="7">732001.67 4060732.04 732000.13 4060732.59 731993.29 4060734.96 731976.68 4060743.58 732040.32 4060783.38 732049.19 4060772.23 732001.67 4060732.04</gml:posList>
                         </gml:LinearRing>
                       </gml:exterior>

                </gml:PolygonPatch>
              </gml:patches>
            </gml:Surface>
          </gml:surfaceMember>
        </gml:MultiSurface>
      </cp:geometry>
      <cp:inspireId xmlns:base="urn:x-inspire:specification:gmlas:BaseTypes:3.2">
        <base:Identifier>
          <base:localId>14_LWPOLYLINE</base:localId>
          <base:namespace>ES.LOCAL.CP</base:namespace>
        </base:Identifier>
      </cp:inspireId>
      <cp:label />
      <cp:nationalCadastralReference></cp:nationalCadastralReference>
      <cp:referencePoint>
        <gml:Point gml:id="ReferencePoint_ES.LOCAL.CP.14_LWPOLYLINE" srsName="urn:ogc:def:crs:EPSG::25829">
          <gml:pos>732012.94 4060757.71</gml:pos>
        </gml:Point>
      </cp:referencePoint>
    </cp:CadastralParcel>
  </gml:featureMember>

  <gml:featureMember>
    <cp:CadastralParcel gml:id="ES.LOCAL.CP.15_LWPOLYLINE">
      <gml:boundedBy>
        <gml:Envelope srsName="urn:ogc:def:crs:EPSG::25829">
          <gml:lowerCorner>732024.49 4060672.64</gml:lowerCorner>
          <gml:upperCorner>732051.58 4060703.28</gml:upperCorner>
          <!--20230716_INSPIRECOIGTATNL_2_1_20200423-->
        </gml:Envelope>
      </gml:boundedBy>

   <cp:areaValue uom='m2'>426</cp:areaValue>

   <cp:beginLifespanVersion>2023-07-16T13:46:31</cp:beginLifespanVersion>
      <cp:endLifespanVersion xsi:nil="true" nilReason="other:unpopulated" />
      <cp:geometry>
        <gml:MultiSurface gml:id="MultiSurface_ES.LOCAL.CP.15_LWPOLYLINE" srsName="urn:ogc:def:crs:EPSG::25829">
          <gml:surfaceMember>
            <gml:Surface gml:id="Surface_ES.LOCAL.CP.15_LWPOLYLINE" srsName="urn:ogc:def:crs:EPSG::25829">
              <gml:patches>
                <gml:PolygonPatch>
                       <gml:exterior>
                         <gml:LinearRing>
                           <gml:posList srsDimension="2" count="11">732051.58 4060696.41 732045.01 4060684.45 732042.51 4060679.89 732038.46 4060672.64 732024.49 4060680.45 732025.95 4060683.07 732027.65 4060686.13 732031.06 4060692.24 732035.93 4060700.98 732037.21 4060703.28 732051.58 4060696.41</gml:posList>
                         </gml:LinearRing>
                       </gml:exterior>

                </gml:PolygonPatch>
              </gml:patches>
            </gml:Surface>
          </gml:surfaceMember>
        </gml:MultiSurface>
      </cp:geometry>
      <cp:inspireId xmlns:base="urn:x-inspire:specification:gmlas:BaseTypes:3.2">
        <base:Identifier>
          <base:localId>15_LWPOLYLINE</base:localId>
          <base:namespace>ES.LOCAL.CP</base:namespace>
        </base:Identifier>
      </cp:inspireId>
      <cp:label />
      <cp:nationalCadastralReference></cp:nationalCadastralReference>
      <cp:referencePoint>
        <gml:Point gml:id="ReferencePoint_ES.LOCAL.CP.15_LWPOLYLINE" srsName="urn:ogc:def:crs:EPSG::25829">
          <gml:pos>732038.04 4060687.96</gml:pos>
        </gml:Point>
      </cp:referencePoint>
    </cp:CadastralParcel>
  </gml:featureMember>

  <gml:featureMember>
    <cp:CadastralParcel gml:id="ES.LOCAL.CP.16_LWPOLYLINE">
      <gml:boundedBy>
        <gml:Envelope srsName="urn:ogc:def:crs:EPSG::25829">
          <gml:lowerCorner>732153.35 4060642.46</gml:lowerCorner>
          <gml:upperCorner>732297.98 4060878.50</gml:upperCorner>
          <!--20230716_INSPIRECOIGTATNL_2_1_20200423-->
        </gml:Envelope>
      </gml:boundedBy>

   <cp:areaValue uom='m2'>8761</cp:areaValue>

   <cp:beginLifespanVersion>2023-07-16T13:46:31</cp:beginLifespanVersion>
      <cp:endLifespanVersion xsi:nil="true" nilReason="other:unpopulated" />
      <cp:geometry>
        <gml:MultiSurface gml:id="MultiSurface_ES.LOCAL.CP.16_LWPOLYLINE" srsName="urn:ogc:def:crs:EPSG::25829">
          <gml:surfaceMember>
            <gml:Surface gml:id="Surface_ES.LOCAL.CP.16_LWPOLYLINE" srsName="urn:ogc:def:crs:EPSG::25829">
              <gml:patches>
                <gml:PolygonPatch>
                       <gml:exterior>
                         <gml:LinearRing>
                           <gml:posList srsDimension="2" count="97">732225.95 4060783.84 732232.35 4060780.08 732235.91 4060777.99 732240.25 4060785.38 732236.68 4060787.48 732230.21 4060791.08 732230.63 4060791.79 732240.76 4060809.04 732261.37 4060796.66 732271.79 4060814.59 732251.41 4060827.17 732281.57 4060878.50 732293.71 4060852.98 732297.98 4060844.01 732249.12 4060751.90 732273.67 4060736.23 732259.58 4060711.84 732246.69 4060689.52 732240.55 4060678.88 732229.91 4060685.42 732228.04 4060686.56 732222.96 4060689.68 732217.07 4060693.30 732216.69 4060692.69 732214.41 4060688.98 732204.99 4060673.63 732185.95 4060642.46 732182.35 4060644.16 732176.35 4060646.69 732185.55 4060662.94 732174.96 4060669.23 732173.24 4060666.31 732172.87 4060666.53 732165.03 4060671.16 732160.89 4060664.14 732159.98 4060662.59 732159.72 4060662.19 732161.66 4060661.04 732159.60 4060657.67 732165.47 4060654.10 732167.57 4060657.55 732167.95 4060657.34 732167.90 4060657.25 732167.75 4060657.01 732164.76 4060651.94 732154.56 4060656.93 732155.87 4060659.32 732153.35 4060660.58 732155.89 4060664.85 732156.47 4060664.51 732156.35 4060664.20 732156.34 4060663.68 732156.53 4060663.18 732156.89 4060662.80 732157.11 4060662.67 732157.62 4060662.54 732158.14 4060662.60 732158.61 4060662.86 732158.82 4060663.12 732159.31 4060662.82 732160.30 4060664.50 732162.34 4060667.92 732161.24 4060668.57 732158.92 4060669.95 732159.52 4060670.97 732161.88 4060669.63 732162.42 4060669.32 732164.53 4060673.04 732164.73 4060673.39 732161.91 4060674.99 732162.88 4060676.62 732188.12 4060661.88 732195.68 4060674.84 732172.20 4060688.41 732170.47 4060689.41 732171.33 4060690.88 732173.92 4060689.36 732180.99 4060685.20 732185.35 4060692.62 732178.28 4060696.77 732175.69 4060698.29 732176.43 4060699.56 732182.67 4060710.17 732191.46 4060725.13 732196.49 4060733.69 732196.59 4060733.87 732209.95 4060725.75 732214.74 4060733.64 732213.16 4060734.64 732201.27 4060741.83 732210.58 4060757.67 732222.27 4060777.57 732222.94 4060778.71 732225.86 4060776.91 732227.14 4060779.00 732224.18 4060780.82 732225.95 4060783.84</gml:posList>
                         </gml:LinearRing>
                       </gml:exterior>

                       <gml:interior>
                         <gml:LinearRing>
                           <gml:posList srsDimension="2" count="5">732231.50 4060777.83 732229.48 4060774.96 732234.71 4060771.62 732236.60 4060774.57 732231.50 4060777.83</gml:posList>
                         </gml:LinearRing>
                       </gml:interior>

                       <gml:interior>
                         <gml:LinearRing>
                           <gml:posList srsDimension="2" count="5">732215.92 4060698.60 732223.16 4060694.40 732227.17 4060701.32 732219.93 4060705.52 732215.92 4060698.60</gml:posList>
                         </gml:LinearRing>
                       </gml:interior>

                </gml:PolygonPatch>
              </gml:patches>
            </gml:Surface>
          </gml:surfaceMember>
        </gml:MultiSurface>
      </cp:geometry>
      <cp:inspireId xmlns:base="urn:x-inspire:specification:gmlas:BaseTypes:3.2">
        <base:Identifier>
          <base:localId>16_LWPOLYLINE</base:localId>
          <base:namespace>ES.LOCAL.CP</base:namespace>
        </base:Identifier>
      </cp:inspireId>
      <cp:label />
      <cp:nationalCadastralReference></cp:nationalCadastralReference>
      <cp:referencePoint>
        <gml:Point gml:id="ReferencePoint_ES.LOCAL.CP.16_LWPOLYLINE" srsName="urn:ogc:def:crs:EPSG::25829">
          <gml:pos>732225.66 4060760.48</gml:pos>
        </gml:Point>
      </cp:referencePoint>
    </cp:CadastralParcel>
  </gml:featureMember>

  <gml:featureMember>
    <cp:CadastralParcel gml:id="ES.LOCAL.CP.19_LWPOLYLINE">
      <gml:boundedBy>
        <gml:Envelope srsName="urn:ogc:def:crs:EPSG::25829">
          <gml:lowerCorner>732250.72 4060396.81</gml:lowerCorner>
          <gml:upperCorner>732430.29 4060565.03</gml:upperCorner>
          <!--20230716_INSPIRECOIGTATNL_2_1_20200423-->
        </gml:Envelope>
      </gml:boundedBy>

   <cp:areaValue uom='m2'>13053</cp:areaValue>

   <cp:beginLifespanVersion>2023-07-16T13:46:31</cp:beginLifespanVersion>
      <cp:endLifespanVersion xsi:nil="true" nilReason="other:unpopulated" />
      <cp:geometry>
        <gml:MultiSurface gml:id="MultiSurface_ES.LOCAL.CP.19_LWPOLYLINE" srsName="urn:ogc:def:crs:EPSG::25829">
          <gml:surfaceMember>
            <gml:Surface gml:id="Surface_ES.LOCAL.CP.19_LWPOLYLINE" srsName="urn:ogc:def:crs:EPSG::25829">
              <gml:patches>
                <gml:PolygonPatch>
                       <gml:exterior>
                         <gml:LinearRing>
                           <gml:posList srsDimension="2" count="40">732331.44 4060507.30 732364.97 4060485.48 732366.14 4060487.88 732366.33 4060488.25 732386.36 4060477.32 732388.13 4060476.36 732410.07 4060515.69 732410.35 4060515.52 732411.11 4060515.03 732430.29 4060502.67 732410.54 4060462.36 732378.43 4060396.81 732366.90 4060405.26 732361.21 4060411.36 732355.37 4060421.39 732341.48 4060445.27 732340.35 4060446.63 732332.83 4060455.71 732328.21 4060458.39 732320.57 4060459.05 732297.52 4060450.13 732270.88 4060452.32 732265.49 4060456.17 732264.99 4060462.63 732263.06 4060465.16 732259.76 4060467.86 732250.72 4060470.50 732256.51 4060503.41 732258.54 4060507.35 732264.01 4060517.94 732268.46 4060526.56 732286.93 4060542.49 732326.55 4060565.03 732331.08 4060562.86 732332.17 4060562.19 732333.73 4060561.60 732353.22 4060552.28 732342.27 4060529.92 732331.26 4060507.42 732331.44 4060507.30</gml:posList>
                         </gml:LinearRing>
                       </gml:exterior>

                </gml:PolygonPatch>
              </gml:patches>
            </gml:Surface>
          </gml:surfaceMember>
        </gml:MultiSurface>
      </cp:geometry>
      <cp:inspireId xmlns:base="urn:x-inspire:specification:gmlas:BaseTypes:3.2">
        <base:Identifier>
          <base:localId>19_LWPOLYLINE</base:localId>
          <base:namespace>ES.LOCAL.CP</base:namespace>
        </base:Identifier>
      </cp:inspireId>
      <cp:label />
      <cp:nationalCadastralReference></cp:nationalCadastralReference>
      <cp:referencePoint>
        <gml:Point gml:id="ReferencePoint_ES.LOCAL.CP.19_LWPOLYLINE" srsName="urn:ogc:def:crs:EPSG::25829">
          <gml:pos>732340.50 4060480.92</gml:pos>
        </gml:Point>
      </cp:referencePoint>
    </cp:CadastralParcel>
  </gml:featureMember>

  <gml:featureMember>
    <cp:CadastralParcel gml:id="ES.LOCAL.CP.20_LWPOLYLINE">
      <gml:boundedBy>
        <gml:Envelope srsName="urn:ogc:def:crs:EPSG::25829">
          <gml:lowerCorner>732151.94 4060656.93</gml:lowerCorner>
          <gml:upperCorner>732155.87 4060660.58</gml:upperCorner>
          <!--20230716_INSPIRECOIGTATNL_2_1_20200423-->
        </gml:Envelope>
      </gml:boundedBy>

   <cp:areaValue uom='m2'>8</cp:areaValue>

   <cp:beginLifespanVersion>2023-07-16T13:46:31</cp:beginLifespanVersion>
      <cp:endLifespanVersion xsi:nil="true" nilReason="other:unpopulated" />
      <cp:geometry>
        <gml:MultiSurface gml:id="MultiSurface_ES.LOCAL.CP.20_LWPOLYLINE" srsName="urn:ogc:def:crs:EPSG::25829">
          <gml:surfaceMember>
            <gml:Surface gml:id="Surface_ES.LOCAL.CP.20_LWPOLYLINE" srsName="urn:ogc:def:crs:EPSG::25829">
              <gml:patches>
                <gml:PolygonPatch>
                       <gml:exterior>
                         <gml:LinearRing>
                           <gml:posList srsDimension="2" count="5">732154.56 4060656.93 732151.94 4060658.21 732153.35 4060660.58 732155.87 4060659.32 732154.56 4060656.93</gml:posList>
                         </gml:LinearRing>
                       </gml:exterior>

                </gml:PolygonPatch>
              </gml:patches>
            </gml:Surface>
          </gml:surfaceMember>
        </gml:MultiSurface>
      </cp:geometry>
      <cp:inspireId xmlns:base="urn:x-inspire:specification:gmlas:BaseTypes:3.2">
        <base:Identifier>
          <base:localId>20_LWPOLYLINE</base:localId>
          <base:namespace>ES.LOCAL.CP</base:namespace>
        </base:Identifier>
      </cp:inspireId>
      <cp:label />
      <cp:nationalCadastralReference></cp:nationalCadastralReference>
      <cp:referencePoint>
        <gml:Point gml:id="ReferencePoint_ES.LOCAL.CP.20_LWPOLYLINE" srsName="urn:ogc:def:crs:EPSG::25829">
          <gml:pos>732153.90 4060658.75</gml:pos>
        </gml:Point>
      </cp:referencePoint>
    </cp:CadastralParcel>
  </gml:featureMember>

  <gml:featureMember>
    <cp:CadastralParcel gml:id="ES.LOCAL.CP.21_LWPOLYLINE">
      <gml:boundedBy>
        <gml:Envelope srsName="urn:ogc:def:crs:EPSG::25829">
          <gml:lowerCorner>732038.74 4060699.93</gml:lowerCorner>
          <gml:upperCorner>732074.84 4060730.31</gml:upperCorner>
          <!--20230716_INSPIRECOIGTATNL_2_1_20200423-->
        </gml:Envelope>
      </gml:boundedBy>

   <cp:areaValue uom='m2'>558</cp:areaValue>

   <cp:beginLifespanVersion>2023-07-16T13:46:31</cp:beginLifespanVersion>
      <cp:endLifespanVersion xsi:nil="true" nilReason="other:unpopulated" />
      <cp:geometry>
        <gml:MultiSurface gml:id="MultiSurface_ES.LOCAL.CP.21_LWPOLYLINE" srsName="urn:ogc:def:crs:EPSG::25829">
          <gml:surfaceMember>
            <gml:Surface gml:id="Surface_ES.LOCAL.CP.21_LWPOLYLINE" srsName="urn:ogc:def:crs:EPSG::25829">
              <gml:patches>
                <gml:PolygonPatch>
                       <gml:exterior>
                         <gml:LinearRing>
                           <gml:posList srsDimension="2" count="6">732074.84 4060713.89 732063.62 4060699.93 732052.06 4060705.53 732038.74 4060712.23 732054.41 4060730.31 732074.84 4060713.89</gml:posList>
                         </gml:LinearRing>
                       </gml:exterior>

                </gml:PolygonPatch>
              </gml:patches>
            </gml:Surface>
          </gml:surfaceMember>
        </gml:MultiSurface>
      </cp:geometry>
      <cp:inspireId xmlns:base="urn:x-inspire:specification:gmlas:BaseTypes:3.2">
        <base:Identifier>
          <base:localId>21_LWPOLYLINE</base:localId>
          <base:namespace>ES.LOCAL.CP</base:namespace>
        </base:Identifier>
      </cp:inspireId>
      <cp:label />
      <cp:nationalCadastralReference></cp:nationalCadastralReference>
      <cp:referencePoint>
        <gml:Point gml:id="ReferencePoint_ES.LOCAL.CP.21_LWPOLYLINE" srsName="urn:ogc:def:crs:EPSG::25829">
          <gml:pos>732056.79 4060715.12</gml:pos>
        </gml:Point>
      </cp:referencePoint>
    </cp:CadastralParcel>
  </gml:featureMember>

  <gml:featureMember>
    <cp:CadastralParcel gml:id="ES.LOCAL.CP.22_LWPOLYLINE">
      <gml:boundedBy>
        <gml:Envelope srsName="urn:ogc:def:crs:EPSG::25829">
          <gml:lowerCorner>732006.97 4060712.23</gml:lowerCorner>
          <gml:upperCorner>732203.37 4060951.24</gml:upperCorner>
          <!--20230716_INSPIRECOIGTATNL_2_1_20200423-->
        </gml:Envelope>
      </gml:boundedBy>

   <cp:areaValue uom='m2'>13090</cp:areaValue>

   <cp:beginLifespanVersion>2023-07-16T13:46:31</cp:beginLifespanVersion>
      <cp:endLifespanVersion xsi:nil="true" nilReason="other:unpopulated" />
      <cp:geometry>
        <gml:MultiSurface gml:id="MultiSurface_ES.LOCAL.CP.22_LWPOLYLINE" srsName="urn:ogc:def:crs:EPSG::25829">
          <gml:surfaceMember>
            <gml:Surface gml:id="Surface_ES.LOCAL.CP.22_LWPOLYLINE" srsName="urn:ogc:def:crs:EPSG::25829">
              <gml:patches>
                <gml:PolygonPatch>
                       <gml:exterior>
                         <gml:LinearRing>
                           <gml:posList srsDimension="2" count="80">732110.67 4060758.47 732100.36 4060745.65 732093.47 4060737.08 732090.67 4060739.36 732074.02 4060752.94 732065.82 4060743.48 732083.09 4060729.79 732085.86 4060727.60 732074.84 4060713.89 732054.41 4060730.31 732038.74 4060712.23 732037.07 4060713.07 732026.22 4060720.45 732006.97 4060729.68 732024.28 4060746.85 732047.67 4060731.24 732048.16 4060731.84 732050.33 4060734.47 732058.48 4060744.47 732058.92 4060745.08 732064.00 4060751.87 732068.72 4060758.16 732075.51 4060766.64 732057.60 4060779.87 732064.27 4060786.48 732065.07 4060787.28 732058.91 4060795.02 732043.27 4060814.67 732029.37 4060832.12 732035.80 4060836.47 732064.37 4060855.83 732070.85 4060860.22 732078.41 4060865.35 732086.00 4060853.39 732091.06 4060856.60 732083.37 4060868.71 732083.73 4060868.96 732098.35 4060847.43 732105.04 4060851.97 732100.44 4060847.12 732102.22 4060846.21 732101.31 4060844.43 732105.71 4060842.17 732106.62 4060843.94 732108.40 4060843.04 732113.24 4060848.21 732109.21 4060850.17 732105.24 4060852.11 732106.01 4060852.63 732112.54 4060857.07 732103.98 4060869.69 732109.68 4060873.51 732115.70 4060866.93 732122.45 4060859.55 732122.79 4060859.18 732148.06 4060870.44 732142.92 4060876.17 732135.58 4060884.36 732109.66 4060913.24 732089.89 4060895.15 732075.33 4060911.06 732097.33 4060930.83 732108.79 4060941.12 732114.13 4060935.17 732121.57 4060941.85 732116.22 4060947.80 732120.02 4060951.24 732149.68 4060920.01 732170.74 4060898.81 732203.37 4060873.64 732174.35 4060837.46 732159.55 4060819.02 732142.38 4060832.90 732131.82 4060819.84 732117.15 4060804.67 732116.47 4060803.96 732113.17 4060800.54 732104.22 4060789.47 732092.09 4060774.78 732110.67 4060758.47</gml:posList>
                         </gml:LinearRing>
                       </gml:exterior>

                       <gml:interior>
                         <gml:LinearRing>
                           <gml:posList srsDimension="2" count="5">732095.24 4060791.81 732079.70 4060803.12 732070.31 4060792.96 732086.55 4060780.72 732095.24 4060791.81</gml:posList>
                         </gml:LinearRing>
                       </gml:interior>

                       <gml:interior>
                         <gml:LinearRing>
                           <gml:posList srsDimension="2" count="5">732075.44 4060802.28 732069.55 4060809.09 732065.01 4060805.17 732070.90 4060798.36 732075.44 4060802.28</gml:posList>
                         </gml:LinearRing>
                       </gml:interior>

                       <gml:interior>
                         <gml:LinearRing>
                           <gml:posList srsDimension="2" count="5">732090.27 4060808.52 732084.87 4060802.43 732090.11 4060797.79 732095.51 4060803.88 732090.27 4060808.52</gml:posList>
                         </gml:LinearRing>
                       </gml:interior>

                       <gml:interior>
                         <gml:LinearRing>
                           <gml:posList srsDimension="2" count="14">732120.37 4060821.80 732119.27 4060822.36 732115.92 4060824.08 732117.52 4060827.20 732117.07 4060827.42 732118.21 4060829.65 732116.21 4060830.68 732117.08 4060832.37 732119.08 4060831.34 732119.35 4060831.87 732124.69 4060829.13 732122.41 4060824.68 732121.96 4060824.91 732120.37 4060821.80</gml:posList>
                         </gml:LinearRing>
                       </gml:interior>

                       <gml:interior>
                         <gml:LinearRing>
                           <gml:posList srsDimension="2" count="5">732058.45 4060833.87 732063.53 4060837.05 732056.63 4060848.07 732051.54 4060844.88 732058.45 4060833.87</gml:posList>
                         </gml:LinearRing>
                       </gml:interior>

                       <gml:interior>
                         <gml:LinearRing>
                           <gml:posList srsDimension="2" count="5">732061.45 4060848.25 732067.10 4060838.81 732071.93 4060841.70 732066.28 4060851.14 732061.45 4060848.25</gml:posList>
                         </gml:LinearRing>
                       </gml:interior>

                       <gml:interior>
                         <gml:LinearRing>
                           <gml:posList srsDimension="2" count="5">732115.33 4060840.32 732123.29 4060836.24 732128.13 4060841.41 732120.08 4060845.33 732115.33 4060840.32</gml:posList>
                         </gml:LinearRing>
                       </gml:interior>

                       <gml:interior>
                         <gml:LinearRing>
                           <gml:posList srsDimension="2" count="5">732164.68 4060849.35 732171.17 4060843.12 732176.55 4060848.73 732170.06 4060854.96 732164.68 4060849.35</gml:posList>
                         </gml:LinearRing>
                       </gml:interior>

                       <gml:interior>
                         <gml:LinearRing>
                           <gml:posList srsDimension="2" count="5">732137.72 4060851.25 732141.26 4060855.46 732136.66 4060859.32 732133.13 4060855.10 732137.72 4060851.25</gml:posList>
                         </gml:LinearRing>
                       </gml:interior>

                       <gml:interior>
                         <gml:LinearRing>
                           <gml:posList srsDimension="2" count="5">732171.96 4060858.19 732177.64 4060852.75 732183.18 4060858.52 732177.50 4060863.97 732171.96 4060858.19</gml:posList>
                         </gml:LinearRing>
                       </gml:interior>

                       <gml:interior>
                         <gml:LinearRing>
                           <gml:posList srsDimension="2" count="5">732193.15 4060874.96 732186.86 4060882.73 732180.87 4060877.89 732187.16 4060870.11 732193.15 4060874.96</gml:posList>
                         </gml:LinearRing>
                       </gml:interior>

                       <gml:interior>
                         <gml:LinearRing>
                           <gml:posList srsDimension="2" count="5">732162.62 4060879.81 732171.21 4060886.69 732165.75 4060893.49 732157.17 4060886.61 732162.62 4060879.81</gml:posList>
                         </gml:LinearRing>
                       </gml:interior>

                       <gml:interior>
                         <gml:LinearRing>
                           <gml:posList srsDimension="2" count="5">732160.24 4060892.47 732165.70 4060896.85 732162.13 4060901.30 732156.67 4060896.92 732160.24 4060892.47</gml:posList>
                         </gml:LinearRing>
                       </gml:interior>

                       <gml:interior>
                         <gml:LinearRing>
                           <gml:posList srsDimension="2" count="8">732155.56 4060900.03 732160.23 4060903.79 732157.73 4060906.91 732153.97 4060911.59 732147.58 4060906.46 732151.34 4060901.78 732153.05 4060903.15 732155.56 4060900.03</gml:posList>
                         </gml:LinearRing>
                       </gml:interior>

                       <gml:interior>
                         <gml:LinearRing>
                           <gml:posList srsDimension="2" count="5">732145.75 4060907.59 732151.47 4060912.73 732145.46 4060919.43 732139.73 4060914.28 732145.75 4060907.59</gml:posList>
                         </gml:LinearRing>
                       </gml:interior>

                       <gml:interior>
                         <gml:LinearRing>
                           <gml:posList srsDimension="2" count="5">732134.74 4060915.95 732141.07 4060921.63 732135.80 4060927.49 732129.48 4060921.81 732134.74 4060915.95</gml:posList>
                         </gml:LinearRing>
                       </gml:interior>

                       <gml:interior>
                         <gml:LinearRing>
                           <gml:posList srsDimension="2" count="5">732127.17 4060936.47 732123.28 4060940.80 732118.81 4060936.79 732122.71 4060932.46 732127.17 4060936.47</gml:posList>
                         </gml:LinearRing>
                       </gml:interior>

                       <gml:interior>
                         <gml:LinearRing>
                           <gml:posList srsDimension="2" count="9">732077.14 4060732.56 732071.63 4060725.70 732069.13 4060722.58 732072.24 4060720.08 732071.49 4060719.14 732075.08 4060716.26 732083.85 4060727.18 732080.26 4060730.06 732077.14 4060732.56</gml:posList>
                         </gml:LinearRing>
                       </gml:interior>

                </gml:PolygonPatch>
              </gml:patches>
            </gml:Surface>
          </gml:surfaceMember>
        </gml:MultiSurface>
      </cp:geometry>
      <cp:inspireId xmlns:base="urn:x-inspire:specification:gmlas:BaseTypes:3.2">
        <base:Identifier>
          <base:localId>22_LWPOLYLINE</base:localId>
          <base:namespace>ES.LOCAL.CP</base:namespace>
        </base:Identifier>
      </cp:inspireId>
      <cp:label />
      <cp:nationalCadastralReference></cp:nationalCadastralReference>
      <cp:referencePoint>
        <gml:Point gml:id="ReferencePoint_ES.LOCAL.CP.22_LWPOLYLINE" srsName="urn:ogc:def:crs:EPSG::25829">
          <gml:pos>732105.17 4060831.74</gml:pos>
        </gml:Point>
      </cp:referencePoint>
    </cp:CadastralParcel>
  </gml:featureMember>

  <gml:featureMember>
    <cp:CadastralParcel gml:id="ES.LOCAL.CP.41_LWPOLYLINE">
      <gml:boundedBy>
        <gml:Envelope srsName="urn:ogc:def:crs:EPSG::25829">
          <gml:lowerCorner>731971.26 4060513.63</gml:lowerCorner>
          <gml:upperCorner>732546.69 4060742.66</gml:upperCorner>
          <!--20230716_INSPIRECOIGTATNL_2_1_20200423-->
        </gml:Envelope>
      </gml:boundedBy>

   <cp:areaValue uom='m2'>3882</cp:areaValue>

   <cp:beginLifespanVersion>2023-07-16T13:46:31</cp:beginLifespanVersion>
      <cp:endLifespanVersion xsi:nil="true" nilReason="other:unpopulated" />
      <cp:geometry>
        <gml:MultiSurface gml:id="MultiSurface_ES.LOCAL.CP.41_LWPOLYLINE" srsName="urn:ogc:def:crs:EPSG::25829">
          <gml:surfaceMember>
            <gml:Surface gml:id="Surface_ES.LOCAL.CP.41_LWPOLYLINE" srsName="urn:ogc:def:crs:EPSG::25829">
              <gml:patches>
                <gml:PolygonPatch>
                       <gml:exterior>
                         <gml:LinearRing>
                           <gml:posList srsDimension="2" count="103">732445.48 4060519.68 732458.18 4060518.36 732475.17 4060519.63 732500.68 4060520.07 732529.72 4060520.19 732533.46 4060521.23 732537.11 4060522.24 732542.84 4060525.57 732545.08 4060521.97 732545.33 4060521.38 732546.69 4060518.18 732544.74 4060517.21 732538.61 4060515.24 732518.81 4060514.95 732507.37 4060514.76 732480.06 4060514.32 732457.10 4060513.63 732450.08 4060514.03 732440.06 4060514.89 732432.90 4060515.93 732422.26 4060519.82 732408.38 4060526.58 732399.10 4060530.87 732377.70 4060540.87 732357.75 4060551.49 732344.22 4060557.64 732333.73 4060561.60 732332.17 4060562.19 732331.08 4060562.86 732322.90 4060567.97 732317.75 4060569.23 732311.92 4060570.67 732300.11 4060577.66 732295.41 4060580.45 732280.63 4060588.00 732270.34 4060593.18 732259.43 4060598.22 732247.98 4060605.03 732229.93 4060613.97 732215.17 4060621.10 732196.77 4060628.96 732168.15 4060642.43 732157.52 4060648.12 732136.57 4060657.62 732105.65 4060672.43 732097.12 4060676.66 732076.20 4060687.44 732065.82 4060692.40 732044.09 4060702.49 732014.89 4060716.88 731992.00 4060726.99 731971.26 4060738.31 731971.99 4060740.98 731973.11 4060742.66 731979.82 4060738.63 731984.57 4060737.07 731985.78 4060736.67 731990.81 4060735.82 731993.29 4060734.96 732000.13 4060732.59 732001.67 4060732.04 732003.16 4060731.51 732006.97 4060729.68 732026.22 4060720.45 732037.07 4060713.07 732038.74 4060712.23 732052.06 4060705.53 732063.62 4060699.93 732070.65 4060696.52 732091.26 4060687.21 732112.06 4060676.65 732121.06 4060672.78 732121.76 4060672.48 732147.80 4060661.08 732148.18 4060660.04 732151.94 4060658.21 732154.56 4060656.93 732164.76 4060651.94 732170.49 4060649.15 732176.35 4060646.69 732182.35 4060644.16 732185.95 4060642.46 732208.35 4060631.80 732211.42 4060630.16 732221.63 4060624.69 732229.30 4060620.12 732237.59 4060615.19 732248.19 4060610.03 732261.25 4060604.70 732263.72 4060603.65 732267.34 4060602.11 732270.81 4060600.25 732278.31 4060596.23 732287.51 4060591.50 732317.36 4060576.95 732328.42 4060571.28 732337.60 4060566.87 732352.36 4060559.64 732372.49 4060549.66 732411.29 4060530.89 732427.23 4060523.52 732435.45 4060520.75 732445.48 4060519.68</gml:posList>
                         </gml:LinearRing>
                       </gml:exterior>

                </gml:PolygonPatch>
              </gml:patches>
            </gml:Surface>
          </gml:surfaceMember>
        </gml:MultiSurface>
      </cp:geometry>
      <cp:inspireId xmlns:base="urn:x-inspire:specification:gmlas:BaseTypes:3.2">
        <base:Identifier>
          <base:localId>41_LWPOLYLINE</base:localId>
          <base:namespace>ES.LOCAL.CP</base:namespace>
        </base:Identifier>
      </cp:inspireId>
      <cp:label />
      <cp:nationalCadastralReference></cp:nationalCadastralReference>
      <cp:referencePoint>
        <gml:Point gml:id="ReferencePoint_ES.LOCAL.CP.41_LWPOLYLINE" srsName="urn:ogc:def:crs:EPSG::25829">
          <gml:pos>732258.98 4060628.14</gml:pos>
        </gml:Point>
      </cp:referencePoint>
    </cp:CadastralParcel>
  </gml:featureMember>

  <gml:featureMember>
    <cp:CadastralParcel gml:id="ES.LOCAL.CP.42_LWPOLYLINE">
      <gml:boundedBy>
        <gml:Envelope srsName="urn:ogc:def:crs:EPSG::25829">
          <gml:lowerCorner>732164.76 4060646.69</gml:lowerCorner>
          <gml:upperCorner>732185.55 4060669.23</gml:upperCorner>
          <!--20230716_INSPIRECOIGTATNL_2_1_20200423-->
        </gml:Envelope>
      </gml:boundedBy>

   <cp:areaValue uom='m2'>243</cp:areaValue>

   <cp:beginLifespanVersion>2023-07-16T13:46:31</cp:beginLifespanVersion>
      <cp:endLifespanVersion xsi:nil="true" nilReason="other:unpopulated" />
      <cp:geometry>
        <gml:MultiSurface gml:id="MultiSurface_ES.LOCAL.CP.42_LWPOLYLINE" srsName="urn:ogc:def:crs:EPSG::25829">
          <gml:surfaceMember>
            <gml:Surface gml:id="Surface_ES.LOCAL.CP.42_LWPOLYLINE" srsName="urn:ogc:def:crs:EPSG::25829">
              <gml:patches>
                <gml:PolygonPatch>
                       <gml:exterior>
                         <gml:LinearRing>
                           <gml:posList srsDimension="2" count="10">732176.35 4060646.69 732170.49 4060649.15 732164.76 4060651.94 732167.75 4060657.01 732167.90 4060657.25 732167.95 4060657.34 732173.24 4060666.31 732174.96 4060669.23 732185.55 4060662.94 732176.35 4060646.69</gml:posList>
                         </gml:LinearRing>
                       </gml:exterior>

                </gml:PolygonPatch>
              </gml:patches>
            </gml:Surface>
          </gml:surfaceMember>
        </gml:MultiSurface>
      </cp:geometry>
      <cp:inspireId xmlns:base="urn:x-inspire:specification:gmlas:BaseTypes:3.2">
        <base:Identifier>
          <base:localId>42_LWPOLYLINE</base:localId>
          <base:namespace>ES.LOCAL.CP</base:namespace>
        </base:Identifier>
      </cp:inspireId>
      <cp:label />
      <cp:nationalCadastralReference></cp:nationalCadastralReference>
      <cp:referencePoint>
        <gml:Point gml:id="ReferencePoint_ES.LOCAL.CP.42_LWPOLYLINE" srsName="urn:ogc:def:crs:EPSG::25829">
          <gml:pos>732175.16 4060657.96</gml:pos>
        </gml:Point>
      </cp:referencePoint>
    </cp:CadastralParcel>
  </gml:featureMember>

</gml:FeatureCollection>